@import url("reset.css");

/*-----------FONTS-----------*/

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v19-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
       url('../fonts/roboto-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v19-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v19-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/*-----------FONTGESTALTUNG-----------*/

body {font-family: 'Roboto'}
p, li {font-size: 15px; font-weight: 300; line-height: 21px; color: #837473; margin-bottom: 15px;}
a {color: #000; text-decoration: none; cursor: pointer;}
h1 {font-size: 35px; line-height: 40px; color: #D13A2C; font-weight: 600;}
h1 b {color: #837473}
h2 {font-size: 26px; color: #D13A2C; font-weight: 600; margin-bottom: 10px;}
h3 {font-size: 20px; line-height: 26px; color: #837473; margin-bottom: 40px;}
h4 {font-size: 16px; color: #837473;}
li {list-style: disc; list-style-position: inside}
strong {font-weight: 500; font-weight: 500;}


/*-----------NAVI-----------*/

.logo {position: fixed; width: 240px; height: auto; top: 30px; left: 5%; z-index: 999;}
nav {position: fixed; background: rgba(209,58,44,0.8); width: 70%; margin-left: 30%; z-index: 101; top: 30px; text-align: center; padding: 25px 0; z-index: 100;}
nav ul li {display: inline-block; margin: 0 5%;}
nav ul li a {text-decoration: none; font-size: 16px; color: #fff; font-weight: 500;}
nav ul li a:hover {border-bottom: 3px solid #fff;}

.navi {display: none;}
.burger-nav {position: fixed; right: 0; top: -6px; color: #fff; z-index: 9999; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); font-size: 40px; cursor: pointer; transition: all .4s ease-in-out; background-color: #D13A2C; padding: 16px 21px 21px 19px;}
.burger-nav b {transition: all .4s ease-in-out; float: left; margin-left: 0; font-family: 'Roboto'; font-style: normal;}
.burger-nav-anim {top: -5px; color: #fff;}
.burger-nav-anim b:first-of-type {-webkit-transform: rotate(45deg); transform: rotate(45deg);}
.burger-nav-anim b:nth-of-type(2) {opacity: 0;}
.burger-nav-anim b:last-of-type {-webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin-left: -80%;}

.full-screen-nav {position: fixed; z-index: 9998; width: 100%; height: 100vh; background: #D13A2C; display: table; visibility: hidden; transition: all .4s ease-in-out; opacity: 0;}
.full-screen-nav ul {text-align: center; display: table-cell; vertical-align: middle; width: 100%;}
.full-screen-nav ul li a {padding: 20px; display: block; font-size: 30px; color: #fff; transition: all .4s ease-in-out; text-decoration: none;}
.fadeIn {opacity: 1 !important; visibility: visible !important;}
.fadeUp {opacity: 1 !important; margin-top: 0 !important;}


/*-----------ASIDE-----------*/

aside img {position: fixed;  width: 40px; z-index: 999; right: 0; transition: 0.5s;}
aside img:hover {background-color: #000;}
.phone {top: 300px; background-color: #E36D62;}
.mail {top: 360px; background-color: #D13A2C;}
.clock {top: 420px; background-color: #7B7574;}


/*-----------SUBNAV-----------*/

.subnav {position: fixed; width: 100%; bottom: 0; padding: 10px 0; text-align: center; color: #fff; z-index: 999; transition: 0.5s; background-color: #D13A2C;}
.subnav p {color: #fff; margin-bottom: 0;}
.subnav a {color: #fff; font-size: 14px;}
.subnav a:hover {color: #b9b9b9;}


/*-----------HEADER-----------*/

header {background: url("../images/header.jpg") no-repeat; height: 100vh; width: 100%; background-size: cover; background-attachment: fixed; background-position: center; position: relative;}

#stoerer {position: absolute; left: 10%; bottom: 20vh; background: rgba(255,255,255,0.8); padding: 30px 50px;}


/*-----------AUFBAU-----------*/

html {scroll-behavior: smooth;}
.content {display: flex; width: 80%; margin-left: 10%;}
.flex {display: flex;}
.col {width: 100%;}
.col:nth-of-type(2) {margin-left: 10%;}

.btn {font-size: 15px; background-color: #D13A2C; color: #fff; padding: 6px 20px; transition: 0.5s;}
.btn:hover {background-color: #6d6d6d}
::-moz-selection {background: #792121; color: #fff;}
::selection {background: #792121; color: #fff;}


/*-----------ÜBER UNS-----------*/

#ueberuns {padding: 150px 0;}
#ueberuns .flex {width 90%; margin-left: 10%;}
.team {object-fit: cover; width: 100%; height: 100%; margin-right: -10%;}

.buttons {margin-top: 20px;}
.buttons a {position: relative; margin-left: 30px; color: #837473}
.buttons a:nth-of-type(1) {margin-right: 30px}
.buttons a::before {content: url("../images/schlange-k.png"); position: absolute; left: -30px; top: -15px;}


/*--Unterseite--*/

#team {padding: 120px 0; background-color: #D13A2C; text-align: center;}
#team h2 {color: #fff; margin-bottom: 40px;}

.slick-slider {width: 80%; margin-left: 10%;}
#team .slick:nth-of-type(1) {background: url("../images/reinhard-eisenhammer.jpg") no-repeat; height: 400px; width: 100%; background-size: cover; background-position: center top; position: relative;}
#team .slick:nth-of-type(2) {background: url("../images/reinhard-eisenhammer.jpg") no-repeat; height: 400px; width: 100%; background-size: cover; background-position: center top; position: relative;}
#team .slick:nth-of-type(3) {background: url("../images/reinhard-eisenhammer.jpg") no-repeat; height: 400px; width: 100%; background-size: cover; background-position: center top; position: relative;}


/*-----------LEISTUNGEN-----------*/

#leistungen {padding: 120px 0; background-color: #D13A2C; text-align: center;}
#leistungen h2 {color: #fff; margin-bottom: 40px;}
#leistungen .content {margin-bottom: 40px;}

.box {position: relative; width: 100%}
.box:nth-of-type(2) {margin: 0 5%}

.textbox {position: absolute; bottom: 0; left: 0; width: 100%; background-color: rgba(255,255,255,0.9); padding: 20px 0; z-index: 999;}
.textbox h3 {margin-bottom: 5px;}
.textbox a {color: #D13A2C}

#homoeopathische-beratung {background: url("../images/homoeopathische-beratung.jpg") no-repeat; height: 300px; width: 100%; background-size: cover; background-position: center top; position: relative;}
#lieferservice {background: url("../images/lieferservice.jpg") no-repeat; height: 300px; width: 100%; background-size: cover; background-position: center top; position: relative;}
#phytopharmaka {background: url("../images/phytopharmaka.jpg") no-repeat; height: 300px; width: 100%; background-size: cover; background-position: center top; position: relative;}

#leistungen .btn {background-color: #fff; color: #6d6d6d}
#leistungen .btn:hover {background-color: #6d6d6d; color: #fff}

/*--Unterseite--*/

.leistungen-img {width: 100%; height: 200px; object-fit: cover; object-position: top;}
.leistungsbox {background-color: #fff; padding: 20px 15px 30px; margin-top: -3px}
.leistungsbox h3 {margin-bottom: 20px;}
.leistungsbox .btn {background-color: #D13A2C!important; color: #fff!important;}
.leistungsbox .btn:hover {background-color: #6d6d6d!important;}

#landing1 {padding: 140px 0;}
#landing1 h3 {margin-bottom: 10px;}
#landing1 .flex {width 90%; margin-left: 10%;}

.landing-img {object-fit: cover; width: 100%; height: 80%; margin-right: -10%;}

#landing2 {padding: 100px 0; background-color: #D13A2C}
#landing2 h2, #landing2 p {color: #fff;}
.center {width: 70%; margin-left: 15%; text-align: center;}


/*--PopUp--*/

.popup-style {margin: 2rem 0; width: 70%; min-height: 20px; padding: 40px 5%; background-color: #f5f5f5; border: 1px solid #e3e3e3;   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05); transform: scale(1)}

.popup-style a {color: #1B5D84}
.popup-style a:hover {opacity: 0.8; text-decoration: none}
.popup-style h3 {color: #D13A2C; margin-bottom: 20px;}
.popup-style p {color: #000; text-align: left;}
.popup-style h4 + p {padding-top: 1rem}
button {margin: 0; padding: 0; background: none; border: none}
.close-popup {transition: all 1s ease; cursor: pointer; position: fixed; top: 0.5rem; right: 0.5rem}
.close-popup i {transition: all 1s ease; font-size: 2rem; color: #020D1A}
.close-popup:hover i {color: #020D1A}


/*-----------BLOG-----------*/

#blog {padding: 150px 0; text-align: center;}
#blog h2 {margin-bottom: 40px;}

.slick-slider {width: 80%; margin-left: 10%;}
#blog .slick:nth-of-type(1) {background: url("../images/jahreszeiten.jpg") no-repeat; height: 400px; width: 100%; background-size: cover; background-position: center top; position: relative;}
#blog .slick:nth-of-type(2) {background: url("../images/alltag.jpg") no-repeat; height: 400px; width: 100%; background-size: cover; background-position: center top; position: relative;}
#blog .slick:nth-of-type(3) {background: url("../images/aktuelles.jpg") no-repeat; height: 400px; width: 100%; background-size: cover; background-position: center top; position: relative;}

#aktuelles {padding: 120px 0; background-color: #D13A2C; text-align: center;}

#aktuelles, #alltag {padding: 120px 0; background-color: #D13A2C; text-align: center;}
#aktuelles h2, #alltag h2 {color: #fff; text-align: center; margin: 0 5% 60px;}
#aktuelles h3, #alltag h3, #jahreszeiten h3 {margin-bottom: 10px}
#jahreszeiten {padding: 120px 0; text-align: center;}
#jahreszeiten h2 {margin-bottom: 60px;}

#blogartikel {padding: 150px 0;}
#blogartikel h3 {margin-bottom: 10px;}
#blogartikel .flex {width 90%; margin-left: 10%;}
.blogbild {object-fit: cover; object-position: center; width: 100%; height: 500px; margin-bottom: 40px}
.col1 {width: 80%; margin-left: 10%;}


/*-----------APOTHEKE-----------*/

#apotheke {padding: 150px 0; text-align: center;}
#apotheke h2 {margin-bottom: 40px;}
#apotheke .content {margin-bottom: 40px;}

.apotheke-innen {width: 33.3%; height: auto; object-fit: cover;}
.apotheke-innen:nth-of-type(2) {margin: 0 5%}


/*-----------FOOTER-----------*/

footer {display: flex; border-top: 30px solid #D13A2C}
footer a {text-decoration: underline; color: #D13A2C}

footer .left {width: 60%; padding: 150px 5%;}
.zeit {line-height: 30px; position: relative;}

.ort, .kontaktieren, .email {position: relative;}
.ort::before {content: url("../images/map-kl.png"); position: absolute; left: -25px; top: 0;}
.kontaktieren::before {content: url("../images/telefon-kl.png"); position: absolute; left: -25px; top: 0;}
.email::before {content: url("../images/email-kl.png"); position: absolute; left: -25px; top: 0;}
.zeit::before {content: url("../images/uhr-kl.png"); position: absolute; left: -25px; top: 0;}

.dsa-secure-plugin iframe {height: 100%;}

#landingpages {text-align: center; padding: 30px 10% 40px; background-color: #D13A2C;}
#landingpages p {color: #fff;}
#landingpages a {text-decoration: underline; color: #fff;}
#landingpages a:hover {text-decoration: underline; color: #dededede;}

/*-----------RESPONSIVE-----------*/

@media screen and (max-width: 1366px) {
    header {background-attachment: scroll;}
}

@media screen and (max-width: 1100px) {
    #landing1 .flex {display: block;}
    #landing1 .flex .col {width: 90%; margin-left: 0;}
    .landing-img {margin-right: 10%; width: 100%;}
}

@media screen and (max-width: 900px) {
    h1 {font-size: 25px; line-height: 30px;}
    h1 b {font-size: 25px;}
    .logo {position: absolute;}
    header {height: 75vh;}
    nav {background: none; box-shadow: 0 0 0;}
    nav ul{display: none;}
    .navi {display: block;}
}

@media screen and (max-width: 800px) {
    main {text-align: center;}
    .content {display: block;}
    .col {width: 80%; margin-left: 10%;}
    .col:nth-of-type(2) {padding: 40px 0 0;}    
    
    #stoerer {width: 230px; padding: 20px 30px; bottom: 10vh;}
    
    #ueberuns .flex {display: block; margin-left: 0;}
    .team {margin-right: 0;}
    
    #apotheke .content {display: block;}
    .apotheke-innen {width: 100%;}
    .apotheke-innen:nth-of-type(2) {margin: 40px 0;}
    
    .blogbild {height: 300px;}
    
    .box:nth-of-type(2) {margin: 50px 0;}
    footer {display: block;}
    footer .flex {display: block;}
    footer .left {width: 100%; padding: 100px 0;}
    
    .ort::before, .kontaktieren::before, .email::before, .zeit::before {display: none;}
    .dsa-secure-plugin, .dsa-secure-plugin iframe {width: 100%!important; height: 400px!important;}
}

@media screen and (max-width: 600px) {
    header {height: 60vh;}
}